package dp.kotul.templategroupsbackend.model.request

data class TemplateGroupRequest(
        val templateGroupId: Int?,
        val name: String,
        val templates: List<TemplateRequest> = emptyList()
)
